[ubuntu/groovy-security] linux-meta-kvm 5.8.0.1028.30 (Accepted)

Andy Whitcroft apw at canonical.com
Fri Jun 4 04:25:29 UTC 2021


linux-meta-kvm (5.8.0.1028.30) groovy; urgency=medium

  * Bump ABI 5.8.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

Date: 2021-05-17 16:13:40.801908+00:00
Changed-By: gpiccoli at canonical.com (Guilherme G. Piccoli)
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-meta-kvm/5.8.0.1028.30
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list